---
cyACS5KSys: 1.3.6.1.4.1.2925.8.1
cyACS5Kpname: 1.3.6.1.4.1.2925.8.1.1
cyACS5Kversion: 1.3.6.1.4.1.2925.8.1.2
cyACS5KPower: 1.3.6.1.4.1.2925.8.1.3
cyACS5KPwNum: 1.3.6.1.4.1.2925.8.1.3.1
cyACS5KPw1: 1.3.6.1.4.1.2925.8.1.3.2
cyACS5KPw2: 1.3.6.1.4.1.2925.8.1.3.3
cyACS5KPcmcia: 1.3.6.1.4.1.2925.8.1.4
cyACS5KNPcmcia: 1.3.6.1.4.1.2925.8.1.4.1
cyACS5KFlashSize: 1.3.6.1.4.1.2925.8.1.5
cyACS5KRAMSize: 1.3.6.1.4.1.2925.8.1.6
cyACS5KCPUfreq: 1.3.6.1.4.1.2925.8.1.7
cyACS5KDevId: 1.3.6.1.4.1.2925.8.1.8
cyACS5KSerialN: 1.3.6.1.4.1.2925.8.1.9